---
references:
- id: CraiuSix2023
  accessed:
    - year: 2023
      month: 3
      day: 12
  author:
    - family: Craiu
      given: Radu V.
    - family: Gong
      given: Ruobin
    - family: Meng
      given: Xiao-Li
  citation-key: CraiuSix2023
  container-title: Annual Review of Statistics and Its Application
  DOI: 10.1146/annurev-statistics-040220-015348
  issue: '1'
  issued:
    - year: 2023
  page: 699-725
  title: Six Statistical Senses
  type: article-journal
  volume: '10'

- id: GelmanBayesian2013
  author:
    - family: Gelman
      given: Andrew
    - family: Carlin
      given: John B.
    - family: Stern
      given: Hal S.
    - family: Dunson
      given: David B.
    - family: Vehtari
      given: Aki
    - family: Rubin
      given: Donald B.
  call-number: QA279.5 .G45 2014
  citation-key: GelmanBayesian2013
  collection-title: Chapman & Hall/CRC texts in statistical science
  edition: 3 edition
  event-place: Boca Raton
  ISBN: 978-1-4398-4095-5
  issued:
    - year: 2013
      month: 11
      day: 1
  language: English
  number-of-pages: '675'
  publisher: Chapman and Hall/CRC
  publisher-place: Boca Raton
  title: Bayesian Data Analysis
  type: book
  URL: https://stat.columbia.edu/~gelman/book/

- id: GelmanRegression2021
  author:
    - family: Gelman
      given: Andrew
    - family: Hill
      given: Jennifer
    - family: Vehtari
      given: Aki
  citation-key: GelmanRegression2021
  event-place: Cambridge, UK
  ISBN: 978-1-107-67651-0
  issued:
    - year: 2021
  language: English
  publisher: Cambridge University Press
  publisher-place: Cambridge, UK
  title: Regression and other stories
  type: book

- id: GelmanStatisticians2012
  author:
    - family: Gelman
      given: Andrew
    - family: Loken
      given: Eric
  citation-key: GelmanStatisticians2012
  container-title: Chance
  issue: '1'
  issued:
    - year: 2012
  page: 47–48
  publisher: Taylor & Francis Group
  title: 'Statisticians: When We Teach, We Don’t Practice What We Preach'
  type: article-journal
  volume: '25'

- id: GelmanTeaching2017
  author:
    - family: Gelman
      given: Andrew
    - family: Nolan
      given: Deborah
  citation-key: GelmanTeaching2017
  edition: 2 edition
  event-place: Oxford
  ISBN: 978-0-19-878570-5
  issued:
    - year: 2017
      month: 7
      day: 4
  language: English
  number-of-pages: '426'
  publisher: Oxford University Press
  publisher-place: Oxford
  title: 'Teaching Statistics: A Bag of Tricks'
  type: book

- id: GigerenzerHow1995
  author:
    - family: Gigerenzer
      given: Gerd
    - family: Hoffrage
      given: Ulrich
  citation-key: GigerenzerHow1995
  container-title: Psychological Review
  DOI: 10.1037/0033-295X.102.4.684
  ISSN: 1939-1471(Electronic);0033-295X(Print)
  issue: '4'
  issued:
    - year: 1995
  page: 684-704
  title: 'How to improve Bayesian reasoning without instruction: Frequency formats'
  type: article-journal
  URL: http://www.cogsci.ucsd.edu/~coulson/203/GG_How_1995.pdf
  volume: '102'

- id: GoodResampling1999
  accessed:
    - year: 2020
      month: 10
      day: 1
  author:
    - family: Good
      given: Phillip I.
    - family: Good
      given: Philip
  citation-key: GoodResampling1999
  DOI: 10.1007/978-1-4757-3049-4
  ISBN: 978-1-4757-3049-4
  issued:
    - year: 1999
  language: en
  publisher: Birkhäuser Basel
  title: 'Resampling Methods: A Practical Guide to Data Analysis'
  type: book

- id: HubbardHow2014
  author:
    - family: Hubbard
      given: Douglas W.
  citation-key: HubbardHow2014
  edition: 3 edition
  event-place: Hoboken, New Jersey
  ISBN: 978-1-118-53927-9
  issued:
    - year: 2014
      month: 3
      day: 17
  language: English
  number-of-pages: '432'
  publisher: Wiley
  publisher-place: Hoboken, New Jersey
  title: 'How to Measure Anything: Finding the Value of Intangibles in Business'
  type: book

- id: KohaviTrustworthy2020
  author:
    - family: Kohavi
      given: Ron
    - family: Tang
      given: Diane
    - family: Xu
      given: Ya
  call-number: HM741
  citation-key: KohaviTrustworthy2020
  event-place: Cambridge, United Kingdom ; New York, NY
  ISBN: 978-1-108-65398-5
  issued:
    - year: 2020
  number-of-pages: '1'
  publisher: Cambridge University Press
  publisher-place: Cambridge, United Kingdom ; New York, NY
  title: 'Trustworthy online controlled experiments: a practical guide to A/B testing'
  type: book

- id: KrishnamurthiDatacentricity2020
  accessed:
    - year: 2021
      month: 8
      day: 24
  author:
    - family: Krishnamurthi
      given: Shriram
    - family: Fisler
      given: Kathi
  citation-key: KrishnamurthiDatacentricity2020
  container-title: Communications of the ACM
  container-title-short: Commun. ACM
  DOI: 10.1145/3408056
  ISSN: 0001-0782, 1557-7317
  issue: '8'
  issued:
    - year: 2020
      month: 7
      day: 22
  language: en
  page: 24-26
  title: 'Data-centricity: a challenge and opportunity for computing education'
  type: article-journal
  URL: https://cs.brown.edu/~sk/Publications/Papers/Published/kf-data-centric/
  volume: '63'

- id: KroeseMathematical2019
  author:
    - family: Kroese
      given: Dirk P.
    - family: Botev
      given: Zdravko I.
    - family: Taimre
      given: Thomas
    - family: Vaisman
      given: Radislav
  call-number: Q325.5
  citation-key: KroeseMathematical2019
  collection-title: Chapman & Hall/CRC machine learning & pattern recognition
  edition: First edition
  event-place: Boca Raton
  ISBN: 978-0-367-81697-1
  issued:
    - year: 2019
  number-of-pages: '1'
  publisher: CRC Press
  publisher-place: Boca Raton
  title: Mathematical and statistical methods for data science and machine learning
  type: book

- id: LovettJIME2008
  accessed:
    - year: 2020
      month: 2
      day: 11
  archive_location: Adult readers
  author:
    - family: Lovett
      given: Marsha
    - family: Meyer
      given: Oded
    - family: Thille
      given: Candace
  citation-key: LovettJIME2008
  container-title: Journal of Interactive Media in Education
  DOI: 10.5334/2008-14
  ISSN: 1365-893X
  issue: '1'
  issued:
    - year: 2008
      month: 5
      day: 20
  language: en
  page: Art. 13
  title: >-
    JIME - The Open Learning Initiative: Measuring the Effectiveness of the OLI
    Statistics Course in Accelerating Student Learning
  type: article-journal
  URL: http://jime.open.ac.uk/articles/10.5334/2008-14/
  volume: '2008'

- id: McElreathMathematical2007
  author:
    - family: McElreath
      given: Richard
    - family: Boyd
      given: Robert
  citation-key: McElreathMathematical2007
  ISBN: 0-226-55827-4
  issued:
    - year: 2007
  publisher: University Of Chicago Press
  title: 'Mathematical Models of Social Evolution: A Guide for the Perplexed'
  type: book

- id: McElreathStatistical2020
  author:
    - family: McElreath
      given: Richard
  citation-key: McElreathStatistical2020
  DOI: 10.1201/9780429029608
  event-place: Boca Raton
  ISBN: 978-0-429-64231-9
  issued:
    - year: 2020
      month: 3
      day: 13
  language: en
  number-of-pages: '612'
  publisher: CRC Press
  publisher-place: Boca Raton
  title: 'Statistical Rethinking: A Bayesian Course with Examples in R and STAN'
  type: book

- id: MillerChicago2013
  author:
    - family: Miller
      given: Jane E.
  call-number: T11 .M484 2013
  citation-key: MillerChicago2013
  collection-title: Chicago guides to writing, editing, and publishing
  edition: Second edition
  event-place: Chicago
  ISBN: 978-0-226-52786-4 978-0-226-52787-1
  issued:
    - year: 2013
  number-of-pages: '553'
  publisher: University of Chicago Press
  publisher-place: Chicago
  title: The Chicago guide to writing about multivariate analysis
  type: book
  URL: https://www.press.uchicago.edu/ucp/books/book/chicago/C/bo15506942.html

- id: NolanReading2020
  accessed:
    - year: 2020
      month: 12
      day: 7
  author:
    - family: Nolan
      given: Deborah
    - family: Stoudt
      given: Sara
  citation-key: NolanReading2020
  container-title: Significance
  DOI: 10.1111/1740-9713.01469
  ISSN: 1740-9713
  issue: '6'
  issued:
    - year: 2020
  language: en
  page: 34-37
  title: Reading to write
  type: article-journal
  volume: '17'

- id: OsborneScience2022
  accessed:
    - year: 2022
      month: 11
      day: 16
  author:
    - family: Osborne
      given: Jonathan
  citation-key: OsborneScience2022
  issued:
    - year: 2022
  title: Science Education in an Age of Misinformation
  type: report
  URL: https://sciedandmisinfo.stanford.edu/

- id: SedlmeierTeaching2001
  author:
    - family: Sedlmeier
      given: P.
    - family: Gigerenzer
      given: G.
  citation-key: SedlmeierTeaching2001
  container-title: Journal of Experimental Psychology. General
  container-title-short: J Exp Psychol Gen
  DOI: 10.1037//0096-3445.130.3.380
  ISSN: 0096-3445
  issue: '3'
  issued:
    - year: 2001
      month: 9
  language: eng
  page: 380-400
  PMID: '11561916'
  title: Teaching Bayesian reasoning in less than two hours
  type: article-journal
  URL: >-
    https://www.tu-chemnitz.de/hsw/psychologie/professuren/method/selectedpublications/Sedlmeier&Gigerenzer-2001.pdf
  volume: '130'

- id: SochStatProofBook2020
  accessed:
    - year: 2023
      month: 2
      day: 15
  author:
    - family: Soch
      given: Joram
    - family: Proofs
      given: The Book Of Statistical
    - family: Faulkenberry
      given: Thomas J.
    - family: Petrykowski
      given: Kenneth
    - family: Allefeld
      given: Carsten
  citation-key: SochStatProofBook2020
  DOI: 10.5281/ZENODO.4305950
  issued:
    - year: 2020
      month: 12
      day: 4
  publisher: Zenodo
  title: 'StatProofBook/StatProofBook.github.io: StatProofBook 2020'
  type: software
  URL: https://zenodo.org/record/4305950
  version: '2020'
...
